set_target_properties(LLVMPolly PROPERTIES
              IMPORTED_LOCATION_RELEASE /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/LLVMPolly.so)
set_target_properties(PollyISL PROPERTIES
              IMPORTED_LOCATION_RELEASE /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/libPollyISL.a)
set_target_properties(Polly PROPERTIES
              IMPORTED_LOCATION_RELEASE /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/libPolly.a)
